uuid: 7f54fce4-818d-4f4d-924e-ea4941f61905
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_footer_social_media
    - field.storage.block_content.field_carapace_cb_youtube
  module:
    - link
_core:
  default_config_hash: MoBd6cMgOtGlm8B-cKO4cMvRqq6ErtSS7lI6JEofSYg
id: block_content.carapace_cb_footer_social_media.field_carapace_cb_youtube
field_name: field_carapace_cb_youtube
entity_type: block_content
bundle: carapace_cb_footer_social_media
label: YouTube
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
